/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: AvenirNextLTPro;
    src: url("https://project-6.org/wp-content/fonts/AvenirNextLTPro-Regular.otf") format("opentype");
}
@font-face {
    font-family: AvenirNextLTPro;
    font-weight: bold;
    src: url("https://project-6.org/wp-content/fonts/AvenirNextLTPro-Bold.otf") format("opentype");
}

body, h1, h2, h3, h4, h5, h6, p {
    font-family: AvenirNextLTPro;
}

h1, h2, h3 {
	text-transform: none !important;
}

nav.main_menu>ul>li>a {
    padding: 0 10px;
}

.home-hero{
    width: 490px;
    margin: 0 auto;
    max-width: 100%;
}

.home-hero img{
	width: 100%;
	height: 100%;
	background-color: #000000;
	transition: background-color 15s ease-out;
}

.header-contribute-btn{
	padding: 8px 40px;
    background: #000000;
    color: #ffffff !important;
    border-radius: 20px;
}

header.sticky .header_top{
	top: 48px;
    display: block;
}

header.sticky .header-contribute-btn{
    background: #ffffff;
    color: #000000 !important;
}

ul#menu-main-menu-1 li:last-child{
	background: #fff;
	text-align: center;
	margin-bottom: 10px;
}

/* Hide the contribute from desktop menu */
ul#menu-main-menu li:last-child{
	display: none;
}

ul#menu-main-menu-1 li:last-child a{
	color: #000000;
}
.home-main-video-container {
	max-width: 550px;
	width: 100%;
	margin: 30px auto 0 auto;
}

/* Fix the main container to 800px */
@media only screen and (min-width: 1400px){
	.qode_grid_1300 .carousel-inner .slider_content_outer, .qode_grid_1300 .container_inner, .qode_grid_1300 .container_inner nav.content_menu, .qode_grid_1300 .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .qode_grid_1300 .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .qode_grid_1300 .footer_bottom_border.in_grid, .qode_grid_1300 .footer_top_border.in_grid, .qode_grid_1300 .full_width .parallax_content, .qode_grid_1300 .grid_section .section_inner, .qode_grid_1300 .qode_elementor_container_inner, .qode_grid_1300 .title_border_in_grid_holder, .qode_grid_1300 nav.content_menu ul, .qode_grid_1300.boxed .section .section_inner, .qode_grid_1300.boxed nav.content_menu.fixed {
		width: 800px;
	}
}

@media only screen and (min-width: 800px){
	.qode_grid_1300 .carousel-inner .slider_content_outer, .qode_grid_1300 .container_inner, .qode_grid_1300 .container_inner nav.content_menu, .qode_grid_1300 .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .qode_grid_1300 .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .qode_grid_1300 .footer_bottom_border.in_grid, .qode_grid_1300 .footer_top_border.in_grid, .qode_grid_1300 .full_width .parallax_content, .qode_grid_1300 .grid_section .section_inner, .qode_grid_1300 .qode_elementor_container_inner, .qode_grid_1300 .title_border_in_grid_holder, .qode_grid_1300 nav.content_menu ul, .qode_grid_1300.boxed .section .section_inner, .qode_grid_1300.boxed nav.content_menu.fixed {
		width: 800px;
	}
}

@media only screen and (max-width: 767px){
	.home-title h1{
		font-size: 22px;
		line-height: 24px;
	}
}

footer{
	margin-top: 20px;
}

.footer_top a:not(.qbutton), .footer_top h5{
	font-family: 'Nunito', sans-serif !important;
}

.footer_top h5 {
	line-height: 0;
}

.footer_top a:not(.qbutton) {
	font-size: 15px;
	line-height: 20px;
}

.footer_top_holder .latest_post_holder.image_in_box .latest_post_image {
    width: 90px;
}

.footer_top_holder .latest_post_holder.image_in_box .latest_post_text {
    padding-left: 100px;
}

.footer_top, .footer_top.footer_top_full {
    padding-top: 50px;
    padding-bottom: 40px;
}

.latest_post .latest_post_image {
	display: none;
}

.latest_post .latest_post_text {
	padding-left: 0 !important;
}

@media only screen and (min-width: 769px){
	/* upto 768px contibute is displayed on mobile menu
	 * Beyond it, the contribute on header right side is displayed
	 * So hide it from mobile menu
	 */
	ul#menu-main-menu-1 li:last-child{
		display: none;
	}
	
	.container_inner, .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .qode_elementor_container_inner {
		/* width: 769px; */
		margin: 0 auto;
	}
}

@media only screen and (max-width: 1000px){
	.header-contribute-btn{
		background: #ffffff !important;
		color: #000000 !important;
	}
}

@media only screen and (min-width: 1001px){
	.content{
		margin-top: 0 !important;
	}
	
	body.home .q_logo img{
		/* display: none; */
	}
}
input.wpcf7-form-control.wpcf7-text,input.wpcf7-form-control.wpcf7-submit{
	font-family: AvenirNextLTPro !important;
}